/*importar url de css*/
@import "../node_modules/primeflex/primeflex.css";
@import "./assets/layout/icomoon/style.css";

.snake {
    background-color: #fed049;
    border: 0.25vmin solid black;
    transition: all .3ms ease-in;
  }
  
  .food {
    border-radius: 50%;
    background-color: #ff0909;
    border: 0.25vmin solid black;
    transition: all .3ms ease-in;
  }

.item-fruta{
    font-family: sans-serif;
    display: flex;
    align-items: center;
    margin: 9px;
    border-style: solid;
    border-color: #71b9f2;
    background: #2196f3;
    border-radius: 9px;
    font-size: 32px;
    color: white;
    cursor: pointer;
}

.item-fruta label{ 
    margin-left: 46px;
    cursor: pointer;
}

.item-fruta img {
    border-radius: 8px;
    height: 70px;
    cursor: pointer;
}